import { Component } from '@angular/core';
import { NavController } from 'ionic-angular';

@Component({
    selector: 'page-customer-list',
    templateUrl: 'customer-list.html'
})
export class CustomerListPage {

    search: boolean = false;

    constructor(public navCtrl: NavController) {}

    ionViewDidLoad() {
        console.log('Hello CustomerList Page');
    }

    //
    toggleSearch(): void {
        this.search = !this.search;

        if (!this.search) {
            console.log('data load');
        }
    }

    filterNews(event: any): void {

    }

}
